.flag-icon-icc {
    background: url("https://cdn.abplive.com/cricket/widget/images/flags-international.png") no-repeat;
    display: inline-block;
    width: 30px;
    height: 30px;
}
[class*="sm-icc"] {
    background-position: -202px -961px;
}
.flag-icon-sm-icc-aus {
    background-position: -296px -928px;
}
.flag-icon-sm-icc-ban {
    background-position: -98px -928px;
}
.flag-icon-sm-icc-eng {
    background-position: 0 -928px;
}
.flag-icon-sm-icc-ind {
    background-position: -33px -928px;
}
.flag-icon-sm-icc-nz {
    background-position: -131px -928px;
}
.flag-icon-sm-icc-pak {
    background-position: -66px -928px;
}
.flag-icon-sm-icc-sa {
    background-position: -229px -928px;
}
.flag-icon-sm-icc-sl {
    background-position: -196px -928px;
}
.flag-icon-sm-icc-wi {
    background-position: 164px -928px;
}
.flag-icon-sm-icc-zim {
    background-position: -264px -928px;
}
.flag-icon-sm-icc-can {
    background-position: -394px -928px;
}
.flag-icon-sm-icc-ire {
    background-position: -361px -928px;
}
.flag-icon-sm-icc-ken {
    background-position: -329px -928px;
}
.flag-icon-sm-icc-ned {
    background-position: -426px -928px;
}
.flag-icon-sm-icc-sco {
    background-position: -459px -928px;
}
.flag-icon-sm-icc-hk {
    background-position: -527px -928px;
}
.flag-icon-sm-icc-nam {
    background-position: -492px -928px;
}
.flag-icon-sm-icc-uae {
    background-position: -559px -928px;
}
.flag-icon-sm-icc-usa {
    background-position: -592px ​-928px;
}
.flag-icon-sm-icc-oma {
    background-position: -755px -928px;
}
.flag-icon-sm-icc-uga {
    background-position: -788px -928px;
}
.flag-icon-sm-icc-kwt {
    background-position: -771px -876px;
}
.flag-icon-sm-icc-mal {
    background-position: -886px -928px;
}
.flag-icon-sm-icc-nep {
    background-position: -723px -928px;
}
.flag-icon-sm-icc-png {
    background-position: -690px -928px;
}
.flag-icon-sm-icc-afg {
    background-position: -657px -928px;
}
.flag-icon-sm-icc-rou {
    background-position: -821px -928px;
}
.flag-icon-sm-icc-qat {
    background-position: -803px -876px;
}
.flag-icon-sm-icc-bhr {
    background-position: -923px -928px;
}
.flag-icon-sm-icc-nig {
    background-position: -869px -876px;
}
.flag-icon-sm-icc-mdv {
    background-position: -836px ​-876px;
}
